package com.bcxin.ars.xjd;

public class ArmLicenceInfo {

    public String armLicenceId;
    public String date;
    public String valDate;
    public String armNum;
    public String agenciesNum;
    public String agencies;


    public String getArmLicenceId() {
        return armLicenceId;
    }

    public void setArmLicenceId(String armLicenceId) {
        this.armLicenceId = armLicenceId;
    }

    public String getDate() {
        return date;
    }

    public void setDate(String date) {
        this.date = date;
    }

    public String getValDate() {
        return valDate;
    }

    public void setValDate(String valDate) {
        this.valDate = valDate;
    }

    public String getArmNum() {
        return armNum;
    }

    public void setArmNum(String armNum) {
        this.armNum = armNum;
    }

    public String getAgenciesNum() {
        return agenciesNum;
    }

    public void setAgenciesNum(String agenciesNum) {
        this.agenciesNum = agenciesNum;
    }

    public String getAgencies() {
        return agencies;
    }

    public void setAgencies(String agencies) {
        this.agencies = agencies;
    }
}
